How to install libfwsi-dev on Debian Unstable (Sid)